<?php
require_once '../includes/session.php';
require_once '../includes/constants.php';
require_once '../includes/functions.php';
require_once '../includes/allstripslashes.php';
require_once '../random_tableinsert.php';

$partners = new partners();
$partners->connection($host, $user, $pass, $db);
?>
